*{
 margin:0;
 padding:0;
}
ul{
 list-style-type:none;
}
a{

 color:#222;
 text-decoration:none;
}
a:hover{
 color:#f30;
}
body{
 width:auto;
 height:auto;
 margin:0 auto;
 background:url(../images/bg.png) no-repeat top center;
}
#head{
 width:100%;
 height:284px;
 background:url(../images/head.gif) no-repeat top center;
}
#nav{
 width:auto;
 height:47px;
 background:url(../images/nav_bg.gif);
 margin-bottom:10px;
}
#nav ul{
 width:1024px;
 height:47px;
 margin:0 auto;
}
#nav ul li{
 height:47px;
 line-height:47px;
 float:left;
 font-family:"微软雅黑";
 font-size:17px;
 position:relative;
 z-index:6;
}
#nav ul li a{
 padding:0 14px;
 color:#fff;
}
#nav ul li a:hover{
 color:yellow;
}
#nav ul li ul {
 clear:both;
 position:absolute;
 height:auto;
 display:none;
 z-index:5;
 padding:0;
 top:46px;
 left:0px;
 margin:0;
 background:#a0011f;
 border-top:none;
 }
#nav ul li ul li {
 height:30px;
 line-height:30px;
 padding:0;
 margin:0;
 float:none;
 text-align:center;
 background:none;
} 
#nav ul li ul li a{
 font-family:"宋体";
 font-size:15px;
 display:block;
} 
#nav ul li ul li a:hover{
 background:#6b0417;
}
#footer{
 width:auto;
 height:102px;
 clear:both;
 background:url(../images/footer_bg.gif);
}
#footer #footer_p{
 width:1024px;
 height:92px;
 margin:0 auto;
 padding-top:10px;
}
#footer #footer_p p{
 font-family:"宋体";
 font-size:15px;
 color:#333;
 text-align:center;
 padding-top:12px;
}